from django.db import models
from django.conf import settings


class ChosenReward(models.Model):
    user = models.OneToOneField(settings.AUTH_USER_MODEL)
    reward = models.IntegerField()
    url = models.URLField(default='')
    is_pending = models.BooleanField(default=True)
